* {
    margin:0px; 
    padding:0px
}
body {
    font-family: Arial;
    font-size: 0.85em;
    color: #333;
    background: url(/images/gradient_top.png) top left repeat-x #c8e1fa;
    padding-top: 28px;
}
#wrapper {
    margin: 0px auto;
    min-width: 1000px;
    max-width: 1200px;
}
a {
    color: #0288b2;
}
a img {
  border: none;
}
a:visited {
    color: #6f4480;
}
p {
    padding-bottom: 15px;
    line-height: 1.4em;
}
ul {
    list-style: disc;
}
ul li {
    padding-bottom: 8px;
}
table {
    width: 100%;
    border-collapse: collapse;
    margin-bottom: 15px;
}
table td {
    padding: 3px;
    vertical-align: top;
}
table#column-wrapper td {
  padding: 0px;
}
table#column-wrapper div.yandexform table td{
  padding: 3px;
}
table#column-wrapper table.h1mainwrap td h2 {
  padding-top: 5px;
}
#content table td {
  padding: 3px;
}
table.visible td {
  border: 1px solid #ccc;
}

h1 {
    font-size: 25px;
    font-weight: normal;
    padding-bottom: 15px;
}
h2 {
    font-size: 25px;
    font-weight: normal;
    padding-bottom: 12px;
}
h3 {
    font-size: 18px;
    font-weight: normal;
    padding-bottom: 10px;
}
.h1wrap {
    width: auto;
    margin: 0px;
}
#rp {
    width: 220px;
    font-size: 0.95em;
    margin-left: 10px;
}
#lp {
    width: 300px;
    background: url(/images/left_block_repeat.png) top right repeat-y;
}
#lp-wrap {
    padding-left: 30px;
    padding-right: 10px;
}
#lp-wrap ul {
    padding-left: 15px;
}
#lp-end {
  background: #c8e1fa;
}
#lp-end div {
  background: #dcebf5;
  -moz-border-radius-bottomleft: 7px;
  border-bottom-left-radius: 7px;
  height: 10px;
  margin-left: 18px;
}
#leftmenu {
    background: url(/images/left_block_top.png) top right no-repeat;
    padding: 10px 0px 20px 10px;
}

#leftmenu {
    font-size: 0.95em;
}
#leftmenu ul {
    list-style: none;
    margin: 0px;
    padding: 0px 10px 0px 20px;
}
#leftmenu ul li {
    padding-bottom: 7px;
}
#leftmenu ul li ul {
    padding-top: 5px;
    padding-right: 0px;
}
#leftmenu ul li ul li {
    padding-bottom: 5px;
}
#column-wrapper #content {
    background: #fff;
    width: 100%;
    padding: 15px;
    -moz-border-radius: 7px;
    border-radius: 7px;
}
#content ul {
    padding-left: 20px;
}

.block {
    background: #e6e6e6;
    -moz-border-radius: 7px;
    border-radius: 7px;
    width: 190px;
    padding: 15px 10px 15px 10px;
    margin-bottom: 10px;
}
.block ul {
    padding-left: 15px;
}


.cleaner {
    clear: both;
}

#wraptab {
    display: none;
}


#statusstring {
    font-size: 0.90em;
    border-bottom: 1px solid #ccc;
    padding-bottom: 8px;
    margin-bottom: 10px;
}
#statusstring table {
    margin: 0px;
}

#lp h3, #rp h3 {
    font-size: 18px;
    padding-bottom: 15px;
}
.newsandarts h3 {
    font-size: 14px;
    margin-bottom: 5px;
    font-weight: normal;
}
.newsandarts {
  line-height: 140%;
  font-size: 0.90em;
}
.image-left {
    float: left;
    margin: 0px 10px 10px 0px;
    border: 1px solid #ccc;
}
.image-normal {
    margin: 0px 0px 10px 0px;
    border: 1px solid #ccc;
}
div.news, div.arts {
    padding-bottom: 15px;
}
#reg {
    background: url(/images/reg.png) top left no-repeat #2c7a9d;
    width: 188px;
    height: 86px;
    margin-bottom: 10px;
    color: #fff;
    padding: 10px;
}
#reg a {
    color: #fff;
}
.search {
    margin-top: 13px;
}
.search-bottom {
    width: 260px;
}
.yandexform {
  overflow: hidden;
  height: 34px;
}
#services{
    margin: 9px 0px 0px 30px;
    width:127px; 
    height:17px; 
    background:url(/images/pict.png) no-repeat top left;
}
#services a{height:17px; display:inline-block}
#services a#shome{margin-right:32px; width: 16px;}
#services a#sfeedback{margin-right:29px; width: 20px}
#services a#smap{width: 22px}

.gads-left {
    padding: 15px 0px;
}
.block-left {
    padding-bottom: 20px;
}
.block-header {
    font-size: 16px;
    font-weight: normal;
    padding-bottom: 10px;
}

.our-partners a{
    display: block;
    margin-bottom: 10px;
}
.our-partners img{
    border: 1px solid #ccc;
}
#box {
    background: url(/images/footer.png) bottom left repeat-x;
}
#footer-wrapper {
    margin: 30px 18px 0px 18px;
    border-top: 1px solid #959595;
}
#footer {
    border-top: 1px solid #fff;
    padding-top: 10px;
}
.cat-left ul {
    padding-bottom: 12px;
    font-size: 0.95em;
}
.cat-left ul li {
    padding-bottom: 7px;
}
.artsdate, .newsdate, .date {
    font-size: 0.85em;
    color: #777;
}
#contentpager{padding:0px 7px; padding-top:5px; padding-bottom:5px; margin-bottom:10px}
#contentpager span{
    width:28px; 
    height:20px; 
    padding-top: 5px; 
    display:inline-block; 
    text-align:center; 
    font-size:10px; 
    font-weight:bold; 
    background: none;
}
#contentpager span a{
    background: #dcebf5; 
    width:28px; 
    height:20px; 
    padding-top: 5px;  
    text-decoration:none; 
    display:inline-block; 
    font-size:10px; 
    font-weight:bold;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.reply {
    background: #f5f5f5;
    padding: 10px 10px 0px 10px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.inquests {
  padding-bottom: 20px;
}
.button {
    text-align: center;
    padding: 6px 0px 8px 0px;
    font-weight: bold;
    background: #999;
    /* #0288b2; */
    color: #fff;
    display: block;
    -moz-border-radius: 5px;
    border-radius: 5px;
    
}
.button:hover {
    /* background: #6f4480; */
    background: #0288b2;
}
.button:visited {
    color: #fff;
}

.teasers {
  
}
.teasers td{
  width: 33%;
  padding-right: 7px;
}
.teaser-wrapper {
  background: #efefef;
  -moz-border-radius: 5px;
  border-radius: 5px;
  padding: 7px;
}
.teaser-header a{
  color: #0288b2;
}
#comwrap {
  padding: 30px 0px 20px 0px;
}
.commsg{border:1px solid #ccc; background:#eee; padding:10px; padding-bottom:15px; margin-bottom:5px}
.commsg img{border:1px solid #ccc}
.comhead{font-weight:bold; padding:5px; border-bottom:1px solid #ccc}
#commentform table{width:auto; padding:0px}
#commentform table td{padding:0px; padding-right:5px}
#commentform textarea{width:414px; height: 150px; padding:3px}
#commentform input{padding-bottom:2px; width: 150px; }
#comments {

}
.comcov1 {

}
.comcov2 {

}
.commsg {
	padding: 0px 15px;
	padding-bottom: 15px;
	color: black;
	border-bottom: 1px solid #ccc;
}
#content .commsg table{ 
	width: auto;
}
.commsg a{
	color: black;
}
.comhead {
	font-weight: bold;
	padding-top: 15px;
	padding-bottom: 5px;
	color: black;
	margin-bottom: 20px;
}
#commentform table {
	width: auto;
}
#commentform textarea{
	width: 450px;
}
#commentform input {
	padding-bottom: 2px;
}
#commentform textarea {
	height: 160px;
}
#compre {
	display: none;
	color: black;
	background: white;
	border: 5px solid #ccc;
	width: 620px;
}
#compre a {
	color: #ccc;
}
#content #compre table {
	padding: 0px;
	margin: 0px;
}
#content #compre td{
	padding: 0px;
	margin: 0px;
}
#comclose {
	width: 310px;
}
#comsend {
	width: 310px;
}
#comments_pager_top {
	width: 100%;
	float: left;
	padding-top: 20px;
}
#comments_pager_bottom {
	padding-top: 2px;
}
#comments_pager_top ul, #comments_pager_bottom ul {
	list-style: none;
	text-align: center;
	padding: 0px;
}
#comments_pager_top ul li, #comments_pager_bottom ul li {
	display: inline;
	padding: 0px;
}
#comments_pager_top ul li a, #comments_pager_bottom ul li a {
	display: inline-block;
	padding: 0px 5px;
	height: 18px;
	text-align: center;
	border-left: 1px solid white;
	border-right: 1px solid white;
	
}
#comments_pager_top ul li a:hover, #comments_pager_bottom ul li a:hover, #comments_pager_top ul li a.active, #comments_pager_bottom ul li a.active {
	background: black;
	color: black;
	text-decoration: none;
}
#bbhelp{display:none; border:1px dotted black; padding: 5px}
.contentarts {
  padding-bottom: 20px;
}
.contentartsheader {
  padding-bottom: 10px;
}
.contentnews {
  padding-bottom: 20px;
}
.contentnewsheader {
  padding-bottom: 10px;
}
.tube-text {
  padding-bottom: 0px;
}
.side-teaser {
  padding-bottom: 5px;
}
.side-teaser-date {
  font-size: 0.85em;
  color: #777;   
}
.side-teaser-header {
  padding-bottom: 10px;
}
.side-teaser-header a{
  color: #0288b2; 
}
.question {
  padding-bottom: 10px;
}
.question-date {
  font-size: 0.85em;
  color: #777;   
}
#pager ul li {
	display: inline;
	margin-right: 4px;
}
#pager ul li a {
    background: #dcebf5; 
    width:28px; 
    height:20px; 
    padding-top: 5px;  
    text-decoration:none; 
    display:inline-block; 
    font-size:10px; 
    font-weight:bold;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-align:center; 
} 
#pager ul li span{
    width:28px; 
    height:20px; 
    padding-top: 5px; 
    display:inline-block; 
    text-align:center; 
    font-size:10px; 
    font-weight:bold; 
    background: none;
}
#pager {padding:0px 7px; padding-top:5px; padding-bottom:5px; margin-bottom:10px}

.feedback textarea {
  height: 200px;
  width: 400px;
}
.nomargin {
  margin: 0px;
}
.captcha {
  border: 1px solid #ccc;
}
#question-form textarea {
  width: 400px;
  height: 200px;
}
.error {
  color: red;
  font-weight: bold;
}
.direct_under_content {
  padding-top: 20px;
}
.social_buttons {
  padding: 15px 0px 0px 0px;
  text-align: center;
}